*,
*::before,
*::after {
    box-sizing: border-box;
}

@font-face {
    font-family: 'bmwTypeNextWeb';
    src: url('../fonts/BMWTypeNext-Light.woff2') format('woff2');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'bmwTypeNextWeb';
    src: url('../fonts/BMWTypeNext-Regular.woff2') format('woff2');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'bmwTypeNextWeb';
    src: url('../fonts/BMWTypeNext-Bold.woff2') format('woff2');
    font-style: normal;
    font-weight: bold;
    font-display: swap;
}

:root {
    /** Fonts **/
    --mainFont: 'bmwTypeNextWeb';
    --textFont: 'bmwTypeNextWeb';
    --secondaryFont: 'bmwTypeNextWeb';

    /** Color **/
    --primary-color: #3467cd;
    --secondary-color: #262626;
    --third-color: #b3b3b3;
    --white-color: #ffffff;
    --black-color: #000000;
}


body {
    -webkit-font-smoothing: antialiased;
    margin: 0;
    background: white;
    font-size: 16px;
    font-family: var(--textFont);
    line-height: 1.6;
}

a {
    color: var(--white-color);
    text-decoration: none;
}


h1, h2, h3 {
    line-height: 1.2;
}

h1 {
    margin-top: 0;
    font-size: 2rem;
}

.heading-1 {
    font-size: 2rem;
    color: var(--white-color);
}

.site-logo {
    margin: 0;
    font-size: 1.4rem;
    width: 100px;
    height: 100px;
}

.main-navigation .menu {
    list-style: none;
    margin-right: 0;
    padding-right: 10rem;
    display: flex;
}

.main-navigation .menu a {
    display: block;
    color: var(--white-color);
    padding: 10px;
    font-weight: 600;
    margin: 10px;
}

.main-navigation .menu a:hover {
    color: var(--primary-color);
    transition: transform .3s;
    transform: scale(1.2);
}


.site-content {
    margin: 0 auto;
    display: inherit;
    grid-template-columns: 2.5fr 1fr;
    grid-gap: 10px;
    min-height: calc(100vh - 205px);
}

.site-footer {
    margin: 0 auto;
    padding: 30px 15px;
    color: var(--white-color);
    background-color: var(--secondary-color);
    border-top: 1px solid #e8e8f0;
    text-align: center;
}

.footer-menu li {
    display: inline-flex;
    text-decoration: none;
    margin: 1rem;
}

.footer-menu a:hover {
    color: var(--primary-color);
    transition: transform .3s;
    transform: scale(1.2);
}


.entry {
    margin-bottom: 35px;
}

.entry-header a {
    color: #111;
    font-size: 2rem;
}

.widget {
    padding: 2rem;
    border-radius: 6px;
    background: linear-gradient(to bottom right, #896EFA, #41A3CD);
    color: white;
    box-shadow: 5px 10px 20px rgba(0, 0, 0, .1);
    margin-bottom: 20px;
}

.widget h2 {
    margin-top: 0;
    color: white;
    font-size: 1rem;
}

.widget a {
    color: rgba(255, 255, 255, .8);
}

.comment {
    padding: 20px 0;
    margin: 20px 0;
    border-bottom: 1px solid #e8e8f0;
}

.comment-list {
    list-style: none;
    padding: 0;
    margin: 0;
}

.avatar {
    display: inline-flex;
    margin-right: 15px;
}

.says {
    display: none;
}

.comment-author {
    display: flex;
    align-items: center;
}

.comment-meta {
    display: flex;
    align-items: center;
}

.comment-metadata a {
    padding: 0 0 0 15px;
    color: #888;
    font-size: .9rem;
}

.reply a {
    color: #888;
    font-size: .9rem;
}

.elementor-button {
    max-width: 285px;
    width: 100%;
    min-height: 3.25rem;
}

p {
    margin: 0;
}

footer .elementor-nav-menu--main .elementor-nav-menu a, footer .elementor-nav-menu--main .elementor-nav-menu:hover a  {
    padding: 0;
}